Mitigate Baron SameEdit (CVE-2021-3156) vulnerability

Get protected from CVE-2021-3156

By Archis Gore

The Qualys Research Team found a heap overflow vulnerability in sudo, a common and most used utility on Linux, which gives root privileges to any local user. With Polymorphing installed, Linux users are protected without a workaround.

 

Interested in learning more?

Be the first to hear about the latest product releases and cybersecurity news.

The registered trademark Linux® is used pursuant to a sublicense from the Linux Foundation, the exclusive licensee of Linus Torvalds, owner of the mark on a world­wide basis.